Category : azure-cosmosdb-mongoapi

I am trying to run my azure-cosmosdb-emulator container inside docker which I was able to do it successfully. I have followed the steps mentioned in the link Here But, I want to start the emulator with the option EnableMongoDbEndpoint=3.6. The above help page does not say about "How to pass EnableMongoDbEndpoint=3.6" Source: Docker..

Read more